Bug 734530 - Call for response
Call for response
Product: Fedora
Classification: Fedora
Component: phoronix-test-suite (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2011-08-30 13:20 EDT by Markus Mayer
Modified: 2011-09-08 13:39 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2011-09-08 13:39:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Markus Mayer 2011-08-30 13:20:32 EDT
This is a call for response accourding to http://fedoraproject.org/wiki/Policy_for_nonresponsive_package_maintainers

rhbz #526852 is open since 2009 without any response from the package maintainer.

I am willing to take over phoronix-test-suite as well as the other packages owned by jsmidt (healpy and scitools).

Hoping to here from you

Comment 1 Markus Mayer 2011-09-05 13:51:07 EDT
ping ...

This is my 2nd attepmt to get response about this ticket.
Comment 2 Markus Mayer 2011-09-08 13:39:47 EDT
This package is already orphaned

Note You need to log in before you can comment on or make changes to this bug.